Aktuelles, Branche - geschrieben von am Mittwoch, September 19, 2018 14:42 - noch keine Kommentare

Heartbleed: OpenSSL-Schwachstelle wird immer noch ausgenutzt

Unternehmen müssen den Weckruf hören

[datensicherheit.de, 19.09.2018] Heartbleed ist ein schwerwiegender Bug in OpenSSL, der bereits im Jahr 2014 entdeckt wurde und es Unbefugten und Kriminellen erlaubt, scheinbar sichere und verschlüsselte TLS-Verbindungen auszuspionieren und private Daten von Clients und Servern zu lesen. Der Global Threat Index für August 2018 von Check Point zeigt, dass der Fehler noch vier Jahre nach seiner Entdeckung zu einer der Schwachstellen zählt, die am häufigsten ausgenutzt werden.

Kevin Bocek, Venafi

Foto: Venafi

Kevin Bocek, VP Security Strategy and Threat Intelligence bei Venafi

Kevin Bocek erklärt dazu: „Heartbleed lebt und wird von Kriminellen ausgenutzt. Check Point erkennt, dass die zweithäufigste ausgenutzte Schwachstelle im August 2018 Heartbleed war (CVE-2014-0160; CVE-2014-0346). Dies ist ein Weckruf, dass der oft scheiternde Korrekturschritt, die Ersetzung aller Maschinenidentitäten wie TLS-Schlüssel und Zertifikate, noch ausgeführt werden muss.“

„Die Global 5000 Unternehmen, darunter eine Mehrheit in Deutschland, hatten es bereits ein Jahr nach der ersten Meldung nicht geschafft, Heartbleed vollständig zu beseitigen, und schlimmer noch, die meisten deutschen Unternehmen sind immer noch anfällig – vier Jahre später. Eine vollständige Behebung der Schwachstelle erforderte sowohl das Patchen als auch ein anschließendes Ersetzen aller verletzlichen Maschinenidentitäten, weil diese leicht gestohlen werden können“, so Bocek weiter. „Während die Unternehmen patchen, ersetzten die meisten allerdings nicht die TLS-Schlüssel und -Zertifikate. Genau diese sind aber durch Heartbleed verwundbar. Ohne Reaktion können Maschinen im Internet nachgeahmt oder private Kommunikationen leicht mitgelesen werden. Daher ist der Schutz aller Maschinenidentitäten wie TLS-Schlüssel und Zertifikate dringend erforderlich. In der letzten Woche gab das US Government Accountability Office (GAO) bekannt, dass eine der Hauptursachen für den weitreichenden Equifiax-Vorfall der fehlende Schutz eines unbekannten und abgelaufenen TLS-Zertifikats war. Dadurch waren die Systeme zur Threat Protection für einen Angriff blind.“

Jens Sabitzer, Sales Engineer DACH bei Venafi

Bild: Venafi

Jens Sabitzer, Sales Engineer DACH bei Venafi

Jens Sabitzer ergänzt: „Heartbleed war eine der am weitesten verbreiteten und gefährlichsten Sicherheitsprobleme in der jüngsten Geschichte der Kryptografie, und der Bericht von Check Point beweist, dass es sich immer noch um ein großes Risiko im Internet handelt. Der Diebstahl von Maschinenidentitäten ermöglicht fortgeschrittene Attacken wie Man-in-the-Middle oder versteckte Lauschangriffe. Organisationen sollten ihren Schutz rund um ihre Maschinenidentitäten herum verbessern. Der Vorfall im Bundesministerium für Verkehr und digitale Infrastruktur (BMVI) im Jahr 2016 macht zudem deutlich, dass häufig eine Behebung keine ausreichenden Maßnahmen ergriffen werden. Nach dem unverzichtbaren Austausch von Maschinenidentitäten müssen außerdem zukünftige Fehler, wie z. B. bei der Einrichtung neuer Webserver und -Dienste, vermieden werden.“

Check Point
Global Threat Index für August 2018

datensicherheit.de, 13.04.2016
Integration von SSL-Zertifikaten wird künftig zur Pflicht

datensicherheit.de, 09.06.2014
Security Advisory: Neue Sicherheitslücken in OpenSSL identifiziert

datensicherheit.de, 11.04.2014
OpenSSL: BSI stuft „Heartbleed Bug“ als kritisch ein



Kommentieren

Kommentar

Current ye@r *

Kooperation

TeleTrusT – Bundesverband IT-Sicherheit e.V.

Nothilfe für Indonesien

Indonesien Nothilfe <

Mitgliedschaft

BISG e.V.

Schulungsangebot

mITSM ISO 27001 Zertfifizierungs Audit

Partner

ZIM-BB

Gefragte Themen


Datenschutzerklärung